# translation of kabc_dir.po to italian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"POT-Creation-Date: 2005-04-20 20:35+0200\n"
"PO-Revision-Date: 2003-11-16 16:34+0100\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcedir.cpp:186
msgid "Unable to open file '%1' for reading"
msgstr "Non è possibile aprire il file \"%1\" in lettura"

#: resourcedir.cpp:206
msgid "Loading resource '%1' failed!"
msgstr "Caricamento della risorsa \"%1\" fallito."

#: resourcedir.cpp:229
msgid "Unable to open file '%1' for writing"
msgstr "Non è possibile aprire il file \"%1\" in scrittura"

#: resourcedir.cpp:250
msgid "Saving resource '%1' failed!"
msgstr "Salvataggio della risorsa \"%1\" fallito."

#: resourcedirconfig.cpp:43
msgid "Format:"
msgstr "Formato:"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Posizione:"
